BODY 
{
	color: #333333;
	margin-top:0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	LINE-HEIGHT: 1.4;
	font-size:12px;
	font-family: Lucida Sans Unicode;
	background-image: url(images/bg-main.gif);
	background-position:top center;
	background-repeat:repeat-y;
	background-color: #FFFFFF;
font-size: 8pt;
font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
color: #333333;
}
}
body#Aa a#Aa,
body#Ab a#Ab,
body#Ac a#Ac,
body#Ad a#Ad,
body#Ae a#Ae,
body#Af a#Af,
body#Ag a#Ag
{
	color:#38210A;
	background-image: url(images/aktif.jpg);
	background-repeat: no-repeat;
	
	
}

.bodyaltsayfa
{
	background-image:url(images/altsayfabg.jpg);
	background-position: top center;


}



TD {
	font-size: 9pt;
	text-align: left;
	font-size: 8pt; font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif; margin: 0px; padding: 0px; color: #333333;
}
	P {
	font-size: 9pt;
	
}
h3
{
font-size:12px;
padding: 0 0 0 0 ;
margin: 0 0 0 0 ;

}
h1
{
font-size:12px;
padding: 0 0 0 0 ;
margin: 0 0 0 0 ;

}
DIV {

}
hr
{

	border-top-style: dashed;
	border-top-color: #CCCCCC;	
}


A {
	TEXT-DECORATION: none;
	color: #000000;
}
A:hover {
	COLOR:#0066CC;
	text-decoration:underline;
}
A:active {
	COLOR:#CC0000;
}
.formbeyaz
{
border-style:none;
background-color:#FFFFFF;
}
.formbuyuk  {
	FONT: 14px arial;
	COLOR: #414141;
	border-color: #CCCCCC;
	border-width: 1px;
	border-style: solid;
	width: 180px;
	font-weight: bold;
}
.buton  
{
	font-size : 13px;
	color : #FFFFFF;
	border-style: none;
	background-color: #AA0000;
	background-image: url(images/btn.jpg);
	background-repeat: repeat-x;
	font-weight: bold;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	cursor: pointer;
}


.baslik
{
	color:#000000;
	font-size: 14px;
	font-weight: bold;
}
.kucukyazi
{
font-size:10px;
}
.beyazyazi
{
	color:#FFFFFF;
	font-size: 11px;
}
.beyazyazi a:link
{
color:#FFFFFF;
}
.beyazyazi a:hover
{
color:#FFFFFF;
}
.ustmenu {
	margin-right: 15px;
	background-image: url(images/bgmenu.jpg);
	background-repeat: repeat-x;
	background-position:top center;
	border:solid 1px;
	border-color:#354453;
	background-color: #758EA2;
	


	

}


.enustmenu {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 3px;
	PADDING-TOP: 3px;
	DISPLAY: block;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: left;
	color: #333333;
	font-weight: bold;
}
.enustmenu:hover {
	TEXT-DECORATION: underline;
	color: #666666;
		}		
	
.ustbg
{
	height: 120px;
}

.ustmenubg
{
	background-image: url(images/ustmenubg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

.ustmenu2bg
{
	background-image: url(images/ustmenu1.gif);
	background-repeat: no-repeat;
	width: 20px;
	background-position: center center;
}


	
.buyukyazi
{
	font-size:18px;
	color: #27478D;
	display: block;
	background-repeat: no-repeat;
	background-position: left bottom;
	line-height: 1.7;
	padding-left: 0px;
	
}
.buyukyazi47
{
	font-size:18px;
	color: #27478D;
	display: block;
	background-repeat: no-repeat;
	background-position: left bottom;
	line-height: 1.7;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position:340px;
	border-bottom-color: #E2E9F3;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-image: url(images/ik2.jpg);
	padding-left: 20px;
	
}
.buyukyazi6
{
	font-size:13px;
	margin-bottom: 1px;
	display: block;
	padding-bottom: 1px;
	padding-left: 0px;
	font-weight: bold;
}
.buyukyazi9
{
	font-size:11px;
	color: #333333;
	display: block;
	width: 250px;
	
}
.buyukyazi3
{
	margin-bottom: 10px;
	color: #333333;
	display: block;
	padding-bottom: 1px;
	text-align: left;
	line-height: 1.3;
	background-image: url(images/tabloust6.jpg);
	font-weight: bold;
	border-bottom-color: #CCCCCC;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	max-width: 350px;
	width: 350px;
}

.buyukyazi4
{
	font-size:12px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
	padding-top: 4px;
	padding-bottom: 4px;
	background-image: url(images/tt555.gif);
	background-position: bottom center;
	background-repeat: no-repeat;
	letter-spacing: 0px;
}
.buyukyazi7
{
	font-size:14px;
	color: #CCCCCC;
	font-weight: bolder;
	padding:2px;
	display: block;
}
.buyukyazi12
{
	font-size:14px;
	color: #333333;
	font-weight: bolder;
	padding:2px;
	background-color:#FFFFFF;
}

.buyuk-yazi25
{
	font-size:24px;
	color: #333333;
	font-weight: bolder;
	padding:2px;
	display: block;
	margin-left: 10px;
}
.devam {
	color:#333333;
	font-size: 14px;

	
}



.collapse
{
border-collapse:collapse;

}

.kucukyazi
{
font-size:10;
}
.icerik

{
	text-align:justify;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-top: 5px;
	color: #333333;
}
.onbirpx
{
	font-size:11px;
	text-align: right;
	
	color: #333333;
}

.ortalar
{
text-align:center;
}
.resimkenar3 {
	margin:10px;
	
}
.resimkenar {
	padding-top: 1px;
	padding-bottom: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	margin: 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
	margin-bottom: 6px;
}
.resimkenar2{
	margin:2px;
	padding:2px;
	border:1px solid;
	border-color: #DBDBDB;
	margin-right: 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
}
.tablokenar {
	background-image: url(images/ortabg.jpg);
	background-repeat: no-repeat;
	padding: 10px;
	padding-top: 1px;

}
.menuayrac
{
background-image:url(images/ayrac.gif);
background-repeat:no-repeat;
padding:5 5 5 5;
background-position:center;
}
.ustmenuayrac
{
	background-image:url(images/ustmenuayrac.png);
	background-repeat:no-repeat;
	background-position:center center;
	width: 10px;
}


.aramabg
{
	background-image:url(images/tabloust3.jpg);
	height:25px;
	width: 200px;
	margin: 0px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	color: #333333;
	font-weight: bold;
	background-position: bottom;

}

.tabloust4
{
	margin: 0px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	background-position: left;
	padding: 5px;
	background-image: url(images/tabloust2.jpg);
	padding-left: 20px;

}
.yatayayrac
{
	height: 10px;
}
.tabloust
{
	padding-left: 20px;
	padding-bottom: 3px;
	padding-top: 3px;
	color: #333333;
	background-image: url(images/ok.jpg);
	background-repeat: no-repeat;
	font-size: 16px;
	background-position: left center;
	font-weight: bold;

}
.tabloust2
{
	background-repeat: no-repeat;
	color: #FFFFFF;
	text-align: left;
	background-color: #006834;
	padding: 5px;
	background-image: url(images/bg98.jpg);

}
.kirmizi-yazi
{
	color:#333333;
	background-image: url(images/urundetay_tl.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	padding: 5px;
}
.yataybosluk
{
background-image:url(images/sidedivider.gif);
height:5px;
}
.kucukyazi
{
	font-size:11px;
	font-weight: normal;
	line-height: 2;
}
.fiyat
{
	color:#034AF3;
	font-size: 11px;
	text-decoration: underline;
}
.solmenu
{
	background-image:url(images/ikon2.jpg);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-bottom: 2px;
	padding-top: 2px;
	line-height: 1.5;
	background-position: left center;
	color: #333333;

}
.ikon2
{
	background-image:url(images/ikon2.jpg);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-bottom: 2px;
	padding-top: 2px;
	line-height: 1.6;
	background-position: left center;
	color: #333333;

}
.ikon3
{
	color: #666666;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 2px;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 2px;
	text-decoration: underline;

}
.ikon5
{
	padding-top: 3px;
	padding-bottom: 4px;
	display: block;
	background-image: url(images/medium_2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 11px;
	font-weight: normal;
}
.ikon4
{
	background-image:url(images/65498789.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 4px;
	display: block;
	color: #FFFFFF;
	font-size: 12px;
	background-position: left center;

}
.ikon8
{
	background-image:url(images/65498789.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-top: 3px;
	padding-bottom: 4px;
	display: block;
	color: #FFFFFF;
	font-size: 12px;
	background-position: left center;
	font-weight: bold;

}
.ustlogin
{
	background-image:url(images/ustlogin.jpg);
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #CCCCCC;
	border-right-style: solid;
	border-right-width: 1px;

}
.kucukbosluk
{
height:10px;
}
.kucukbosluk2
{
height:6px;
}
.altbolum
{
	background-image: url(images/bg-footer.gif);
	background-repeat:no-repeat;

	
	background-position: center bottom;
	padding: 10px;
	
	color: #FFFFFF;
	height: 40px;

	font-weight: bold;
}
.kucukyazi2
{
font-size:11px;
}
.bosluk
{
padding-top:5px;
padding-bottom:5px;
}
.dikeybosluk
{
	width:20px;
	background-image: url(images/dikeyayrac.png);
	background-repeat: no-repeat;
}
.dikeyayrac
{
	background-image:url(images/dikeyayrac.png);
	width:20px;
	padding: 0px;
	background-repeat: repeat-y;
	background-position: center center;
}
.altlistenav {
	background-image:url(images/altliste.gif);
	background-repeat:no-repeat;
	padding-left: 10px;
	color: #FFFFFF;
	font-size: 11px;
	padding-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.altlistenav:hover
{
	text-decoration:underline;
	color:#CCCCCC;
}
.form  {
	font-size : 12px;
	color : #000000;
	background-color:#F5F5F5;
	clear:both;
	border-color: #E9E9E9;
	border-width: 1px;
	border-style: solid;
	padding: 3px;
	border-bottom-color: #CCCCCC;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	
	background-image: url(images/form1bg.jpg);
		-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.aramaform  {
	font-size : 12px;
	color : #000000;
	background-color:#F5F5F5;
	clear:both;
	border-color: #333333;
	border-width: 1px;
	border-style: solid;
	padding: 3px;
	border-bottom-color: #333333;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
	background-image: url(images/aramaform1bg.jpg);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-position: top left;
}
input:focus, textarea:focus, label:focus {
	background: #fff;
	border: 1px solid #686868;
}


fieldset {
	margin-bottom: 10px;
}
.radio
{
	padding:0px;

}
.solkutu
{
	display: block;
	font-size: 14px;
	padding-top: 5px;
	height: 210px;
	padding-right: 20px;
	line-height: 1.7;
	font-family: Lucida Sans Unicode;
	color: #42484d;

}
.flashkutu
{
	padding-left: 10px;
	padding-right: 10px;

}
.tablokenaric
{
	text-align:left;
}
.form3  {
	font-size : 12px;
	clear:both;

	border:none;
	border-color:#FFFFFF;
	border-style:none;
	
}
.altlistenav2 {
	background-image:url(images/altliste.gif);
	background-repeat:no-repeat;
	padding-left: 10px;
	color: #333333;
	font-size: 13px;
	padding-right: 5px;
	background-position: left center;
	line-height: 1.4;
}
.altlistenav2:hover
{
	text-decoration:underline;
	color:#CCCCCC;
}
.kenarlik-gri{
	-moz-border-radius: 3px;
	-webkit-border-radius:3px;
	border-radius: 3px;
	padding: 3px;
	border: 1px solid;
	border-color:#EFEFEF;
	background-color: #FFFFFF;
	margin-top:0px;
	margin: 3px;
	margin-bottom: 10px;
}
.kenarlik-menu{
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius: 5px;
	padding: 3px;
	border: 1px solid;
	border-color:#EFEFEF;
	background-color: #333333;
	margin-top:0px;
	margin: 3px;
	margin-bottom: 10px;
	background-image: url(images/bg96.jpg);
	width: 200px;
}
.yazi
{ color:#333333; }
ul
{
margin:0px;
padding:0px;
list-style:none;
}
.home {
	font-size: 1.2em;
	line-height: 1;
}

a.home {
	color: #0066cc;
}

ul.item li {
	list-style-type: none;
	display: block;
	float: left;
	margin: .5em;
}
	
	ul.item li img {
		border: 1px solid #000;
		-webkit-border-radius: 1px;
		-moz-border-radius: 1px;
		border-radius: 1px;
	}
		ul.item li:hover {

		-webkit-box-shadow: 0px 0px 5px #002d91;
		-moz-box-shadow: 0px 0px 5px #002d91;
		box-shadow: 0px 0px 5px #002d91;
	}

ul.resim li {
	list-style-type: none;
float:left;
margin-left: 15px;
	margin: .5em;
}
	
	ul.resim li img {
		border: 1px solid #000;
		-webkit-border-radius: 1px;
		-moz-border-radius: 1px;
		border-radius: 1px;
	
	}
		ul.resim li:hover {

		-webkit-box-shadow: 0px 0px 3px #002d91;
		-moz-box-shadow: 0px 0px 3px #002d91;
		box-shadow: 0px 0px 3px #002d91;
	}
